h2.board-title {font-size:34px;color:#010101; text-align:center; padding:40px 0 0;}
.board-title2 {font-size:20px; color:#000; text-align:left; padding:40px 0 20px; font-weight:normal;}
.board-sub-cate {text-align:center; padding:35px 0;}
.board-sub-cate.video {text-align:left; padding:0 0 25px; }
.board-sub-cate li {margin:0 15px;}
.board-sub-cate li a {font-size:15px; color:#4b4b4b; position:relative;}
.board-sub-cate li a:after {content: "";position: absolute;width: 0%;opacity: 0;height: 13px;background: #fff200; left: -4px; bottom: -2px;z-index: -1;padding: 0 4px;transition: all 0.35s;-webkit-transition: all 0.35s;-ms-transition: all 0.35s;}
.board-sub-cate li:hover a:after, 
.board-sub-cate li.on a:after {width: 100%;opacity: 1;}
.board-sub-cate li a:hover,
.board-sub-cate li.on a {color:#000;}
.board-search-wrap {background:#fbfbfb; padding:15px 0; text-align:center; margin-bottom:25px;}
.board-search-wrap .board-search-box {font-size:0;}
.board-search-wrap .board-search-box span {font-size:15px; color:#000; vertical-align:middle;}
.board-search-wrap .board-search-box span.date_tit{padding-right:5px;}
.board-search-wrap .board-search-box .date_picker1 input {width:173px; height:38px; line-height:38px; border:1px solid #d9d9d9;}
.board-search-wrap .board-search-box .date_picker1 img {padding:0 8px;}
.board-search-wrap .board-search-box .select_style1 .default {width:114px; height:38px; line-height:38px; border:1px solid #d9d9d9; border-right:0px; background:#fff url('/design/toocool4/img/wib/img/list/select-box-bg.png')no-repeat right 10px center;}
.board-search-wrap .board-search-box .select_style1 ul {width:114px;border:1px solid #d9d9d9; left:0; top:38px;}
.board-search-wrap .board-search-box .search-input input {width:149px; height:36px; line-height:36px; border:1px solid #d9d9d9;}
.board-search-wrap .board-search-btn{display:inline-block; cursor:pointer; outline:0; border:0; background:#000; width:125px; height:40px; line-height:40px; text-align:center;outline:0; border:0; color:#fff; font-size:16px; margin-left:10px; vertical-align:middle;}

.board-list-wrap {padding:0 0 55px;}
.board-list-wrap .board-list table {width:100%; border-top:1px solid #000;}
.board-list-wrap .board-list table thead th {background: #fff; color: #000;font-size: 14px; border-bottom:1px solid #e7e7e7; text-align: center; padding:15px 0;}
.board-list-wrap .board-list table thead th a {color:#000; font-weight:normal;}
.board-list-wrap .board-list table tbody td {border-bottom: 1px solid #e7e7e7; font-size: 14px;color: #7d7d7d; padding:13px 0; text-align:center;}
.board-list-wrap .board-list table tbody td .td_wrap strong {color:#000;}
.board-list-wrap .board-list table tbody .td_wrap6 {text-align:left;}


/* 갤러리게시판 */
.video_list {border:0; border-top: 1px solid #000;}
.video_list ul {}
.video_list ul li {width:calc(33.33% - 47px); margin:0 70px 30px 0;text-align:left; float:none;}
.video_list ul li:nth-child(3n) {margin-right:0;}
.video_list ul li .thumb {border:0; margin-bottom:20px;}
.video_list ul li span {display:block;font-size:15px; color:#696969;margin:5px 0;}
.video_list ul li .subject {font-size:17px; color:#000;}

.video_list.event {border-top:0px;}
.video_list.event ul {padding-top:0px;}
.video_list.event ul li {width:calc(33.33% - 13px); margin:0 19px 40px 0; text-align:left;}
.video_list.event ul li:nth-child(3n) {margin-right:0;}